红鱼儿

2022年10月8日

蓝牙应用的权限申请

摘要: 这是一个困扰了我一天的问题,出现的情况是:之前在D10.3下做蓝牙应用的程序,在低版本的安卓下是可以正常使用的。但D10.3不能支持高版本的安卓系统,所以就更换了D11进行测试。在使用D11对原D10.3的代码进行调整后,编译的APP可以正常在高低版本的安卓下安装使用,可出现一个问题是,安卓11下不 阅读全文

posted @ 2022-10-08 14:39 红鱼儿 阅读(265) 评论(0) 推荐(0) 编辑